{% set metadata = _context.grid.metadata %}
{% set section = app.request.attributes.get('_sylius').section|default('admin') %}
{% set event = metadata.applicationName ~ '.' ~ section ~'.' ~ metadata.name ~ '.grid' %}

{{ sylius_template_event(['gaia_admin.grid', event], _context) }}
